<!DOCTYPE html>
<html lang="en"
      xmlns:th="https://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Kunder</title>
    <link rel="stylesheet" th:href="@{/css/styles.css}" href="../static/css/styles.css">
    <link rel="shorcut icon" th:href="@{/img/favicon.ico}" />

    <!-- CSS only -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="shorcut icon" th:href="@{/img/favicon.ico}" />


</head>
<body>
<header class="d-flex justify-content-between px-3 py-3 mb-4 border-bottom bg-white">
    <div class="nav-item nav-pills">
        <a href="#" class="d-flex align-items-start nav-link border border-dark mb-3 mb-md-0 me-md-auto text-dark text-decoration-none">
            <h1>StädaFint AB</h1>
        </a>
    </div>


    <div class="mr-10 mt-3 ">
        <ul class="nav nav-pills ">
            <li class="nav-item ">
                <a th:href="@{/booking}" class="nav-link border border-primary">Bokningar</a>
            </li>
            <li class="nav-item ">
                <a th:href="@{/profil}" class="nav-link border border-primary">Mina sidor</a>
            </li>
            <li class="nav-item">
                <a th:href="@{/booking/review}" class="nav-link border border-primary">Review</a>

            </li>
            <li class="nav-item">
                <a href="#" class="nav-link border border-primary">Om</a>

            </li>
            <li class="nav-item">
                <a th:href="@{/accounts/login}" class="nav-link border border-primary">Logout</a>

            </li>
        </ul>
    </div>

</header>



<div class="d-flex flex-wrap">
    <div class="d-flex flex-column flex-shrink-0 p-3 " style="width: 280px; height: 1000px">

        <hr>
        <ul class="nav nav-pills flex-column mb-auto">
            <li class="nav-item">
                <a th:href="@{/profil}" class="nav-link active" aria-current="page">
                    <svg class="bi me-2" width="16" height="20"></svg>
                    Profil
                </a>
            </li>

        </ul>
        <hr>

    </div>
    <div class="d-flex flex-wrap ">

        <div class="border border-dark p-2 m-1">
            <p class="border border-dark p-2">Account Id</p>
            <p class="border border-dark p-2">E-mail</p>
            <p class="border border-dark p-2">Telefonnummer</p>
            <p class="border border-dark p-2">Adress</p>
            <p class="border border-dark p-2">Förnamn</p>
            <p class="border border-dark p-2">Efternamn</p>
            <p class="border border-dark p-2">Roll</p>
        </div>

            <div class="border border-dark p-2 m-1">
                <p class="border border-dark p-2">[[${accounts.getAccid}]]</p>
                <p class="border border-dark p-2">[[${accounts.getEmail}]]</p>
                <p class="border border-dark p-2">[[${accounts.getTelephoneNr}]]</p>
                <p class="border border-dark p-2">[[${accounts.getAddress}]]</p>
                <p class="border border-dark p-2">[[${accounts.getFirstName}]]</p>
                <p class="border border-dark p-2">[[${accounts.getLastName}]]</p>
                <p class="border border-dark p-2">[[${accounts.getRole}]]</p>
            </div>


    </div>

</div>
</body>
</html>